

SET $DefaultColor "255 0 0"
include .reminders/personal.rem
SET $DefaultColor "0 0 255"
include .reminders/birthdays.rem
SET $DefaultColor "255 0 0"
include .reminders/uugrn.rem

SET $DefaultColor "0 255 0"
include .reminders/import.rem


SET $DefaultColor "-1 -1 -1"
REM Sat Sun SPECIAL SHADE 32
REM [moondate(0)] SPECIAL MOON 0
REM [moondate(1)] SPECIAL MOON 1
REM [moondate(2)] SPECIAL MOON 2
REM [moondate(3)] SPECIAL MOON 3

